Subject: Job | Native French Language Expert
From: HR Livesalesman <[email-masked]>
To: [email-masked]
Date: Mon, 18 Feb 2019 01:21:53 -0700 (MST)

Hello Ferdinand, 
Greetings! 
I'm writing this email to get in touch with you regarding a job opening for Native French Speaker. 
Sande, we are an e-commerce company working globally and providing platform for other business provider through outsourcing. 
Currently we are providing assistance to our French client and for that we are looking for Native Speaker of French Language. 
I have shortlisted your profile for this role from India's Job Portal naukri.com and I find that you're profile is interesting. 
I would love to give you a job in the company for our Delhi/NCR location. 

I tried to call you on your number that is been provided you on your naukri.com profile but unfortunately, we didn't connect. 
It is requested to you that kindly add my number to your phone and whatsapp me so that the communication between us is made easier and convenient 
My number is [ callto:+917042335393 | +917042335393 ] . After adding my number do message me. 
Waiting for a quick response. 

Thanks & Regard, 
Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393